/**
* ===========================================
*					Generic Css
* ============================================
*/
html {
    font-size: 100%;
}
body { 
    background: #fff; 
    color: #104b73;
    font-family: 'Assistant';
    font-weight: 400;
    font-size: 1.75rem;
    -webkit-font-smoothing: antialiased;
}
a { 
    text-decoration: none;
    transition: all .5s ease;
}
img,
svg,
iframe {
    height: auto;
    max-width: 100%;
}
header, 
section, 
footer,
article {
    width: 100%;
}
.accessibility {
    backface-visibility: hidden;
    left: -999999999px;
    position: absolute;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1rem;
}
h1 {
    font-size: 5rem;
    font-weight: 700;
    line-height: 1;
}
h2 {
    font-size: 4.325rem;
}
h3 {
    font-size: 1.875rem;
}
.mb-30 {
    margin-bottom: 30px;
}
.btn {
    display: block;
    font-weight: 600;
    font-size: 1.875rem;
    color: #fff;
    padding: 5px 10px;
}
.btn-orange{
    background-color: #f37523;   
}
.btn-blue{
    background-color: #1a4c74;   
}
.btn-orange:hover{
    color: #fff; 
    background-color: #ff6703; 
}
.btn-blue:hover{
    color: #fff;  
    background-color: #0a3252; 
}
.input-error.form-control {
    border-color: #f37523;
    box-shadow: 0 0 0 0.2rem rgba(243, 117, 35,.35);
}
.btn-white {
    background-color: #fff;
    color: #1a4c74;
    font-weight: 700;
    padding: 14px 35px;
    width: 550px;
    max-width: 100%;
}
.btn-white:hover {
    background: #f37524;
    color: #fff;
}
.btn-round {
    border-radius: 50px;
}

/**
* ======================================================================================
*									Header Css
* =======================================================================================
*/
.Homemain__bg {
    height: 100vh;
    min-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center left;
    background-image: url(img/herobg.jpg);
}
.Homemain__content{
    display: block;
    width: 800px;
    margin: 0 auto;
    max-width: 85%;
    padding: 15vh 30px 0;
}
.Homemain__formcont {
    display: block;
    padding: 20px 45px;
    text-align: right;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    background-image: url(img/watermark.png);
}
.Homemain__formcont h1 {
    color: #f27521;
}
.form-control {
    border-color: #104b73;
    height: calc(2em + .75rem + 2px);
    border-radius: 4px;
}
.qestno span {
    font-size: 4.625rem;
    color: #f27521;
}
.qestno {
    font-weight: 700;
}
fieldset {
    display: none;
}
.questioimg > img{
    max-height: 45vh;
}
.processing,
.calcresult {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    display: none;
    background-image: url(img/processingbg.jpg);
    z-index: 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.processing__box{
    padding: 30px 0;
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
@-webkit-keyframes rotating {
    from {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    to {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
.processing__img {
    display: block;
    width: 350px;
    max-width: 100%;
    margin: 0 auto;
    -webkit-animation: rotating 3s linear infinite;
    -moz-animation: rotating 3s linear infinite;
    -ms-animation: rotating 3s linear infinite;
    -o-animation: rotating 3s linear infinite;
    animation: rotating 3s linear infinite;
}
.calcresult__box{
    padding: 30px 0;
    height: 100vh;
    color: #fff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.calcresult_iconmain {
    display: block;
    width: 100%;
    max-width: 280px;
    margin: 0 auto;
}
.calcresult .calcresult_icon {
    display: block;
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    background-color: #f37523;
    border-radius: 50%;	
    margin-bottom: 15px;
}
.calcresult .calcresult_icon > img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 60%;
}
.calcresult h3 {
    font-weight: 600;
}
.checkboxtype__one {
    position: relative;
}
.checkboxtype__one input{
    visibility: hidden;
    opacity: 0;
    position: absolute;
}
.checkboxtype__one label {
    position: relative;
    padding-right: 30px;
    cursor: pointer;
}
.checkboxtype__one label .check {
    position: absolute;
    right: 0;
    top: 12px;
    height: 20px;
    width: 20px;
    border: 2px solid #ff9008;
    border-radius: 3px;
}
.checkboxtype__one label:hover span{
    background-image: url(img/trueicon.png);
}
.checkboxtype__one label > input:checked + span {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(img/trueicon.png);
}
.checkboxtype__two label {
    width: 100%;
    text-align: center;
    color: #fff;
    background-color: #104b73;
    padding: 20px 0;
    font-size: 2.5rem;
    font-weight: 700;
    position: relative;
    z-index: 1;
    cursor: pointer
}
.checkboxtype__two label:hover span{
    background: #f37523;
    opacity: 1;
    visibility: visible;
}
.checkboxtype__two label input {
    position: absolute;
    visibility: hidden;
    opacity: 0;
}
.checkboxtype__two span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #f37523;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
}
.checkboxtype__two label > input:checked + span {
    opacity: 1;
    visibility: visible;
}

.thankyou{position: fixed; width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0,0,0,0.7); z-index: 999999; display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex; justify-content: center; align-items: center}
.thankyou p {color: #fff;}
.thankyou a {position: absolute; right: 15px; top: 15px; }

.calcresult .calcresult__box .col-6.col-sm-6.col-md-3{display: none;}
.calcresult .calcresult__box .col-6.col-sm-6.col-md-3.show{display: block;}
/**
* ======================================================================================
*									Media Query
* =======================================================================================
*/

@media only screen and (min-width: 576px) {
    .container, .container-sm {
        max-width: 94%;
    }
}
@media only screen and (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 94%;
    }
}
@media only screen and (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 90%;
    }
}
@media only screen and (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1500px;
    }
}
@media only screen and (min-width: 1400px) {

}
/**
* ======================================================================================
*									Media Query
* =======================================================================================
*/
@media only screen and (max-width: 1699px) {
    h3 {
        font-size: 1.5rem;
    }
    .mb-30 {
        margin-bottom: 20px;
    }
    label {
        font-size: 1.325rem;
    }
    .checkboxtype__one label .check {
        top: 5px;
    }
    .btn {
        font-size: 1.5rem;
    }
}
@media only screen and (max-width: 1399px) {
    body {
        font-size: 1.5rem;
    }
    .Homemain__formcont {
        padding: 15px 30px;
    }
    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
        margin-bottom: 1rem;
    }
    h1 {
        font-size: 4rem;
        line-height: 1;
    }
    h2 {
        font-size: 3rem;
    }
    h3 {
        font-size: 1.325rem;
    }
    .form-group {
        margin-bottom: 10px;
    }
    .form-control {
        height: calc(1.5em + .75rem + 2px);
    }
    label {
        line-height: 1;
        font-size: 1.25rem;
    }
    .btn {
        padding: 5px 30px;
        font-size: 1.325rem;
    }
    .mb-30 {
        margin-bottom: 15px;
    }
    .qestno span {
        font-size: 3rem;
    }
    .checkboxtype__one label {
        padding-right: 25px;
    }
    .checkboxtype__one label .check {
        top: 4px;
        height: 15px;
        width: 15px;
    }
    .calcresult_iconmain {
        max-width: 180px;
    }
}
@media only screen and (max-width: 1199px) {
    h1 {
        font-size: 3.5rem;
    }
    .Homemain__formcont {
        padding: 15px 15px;
    }
    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
        margin-bottom: 0.5rem;
    }
    .btn {
        padding: 5px 15px;
        font-size: 1.125rem;
    }
    .Homemain__title {
        display: block;
        width: 250px;
        max-width: 100%;
    }
}
@media only screen and (max-width: 991px) {
    .Homemain__title {
        display: block;
        width: 180px;
        max-width: 100%;
    }
}
@media only screen and (max-width: 767px) {
    h1 {
        font-size: 3rem;
    }
    h2 {
        font-size: 2.5rem;
    }
    .phonelink {
        position: absolute;
        left: 20px;
        bottom: 20px;
        width: 60px;
        display: inline-block;
    }
    .Scrolldown {
        display: block;
        width: 100%;
        padding: 15px;
        margin: 15px 0;
        text-align: center;
    }
    .Scrolldown > img {
        width: 30px;
    }
    .Homemain__formcont {
        min-height: 100vh;
    }
    .Homemain__bg {
        background-image: url(img/herobgmobile.jpg);
    }
    .Homemain__content {
        max-width: 100%;
        padding: 30px 30px 0;
    }
    .Homemain__bg {
        height: 100vh;
    }
    .calcresult_iconmain {
        max-width: 100px;
    }
    .processing {
        background-image: url(img/procsingmobile.jpg);
    }
    .calcresult {
        background-image: url(img/resultmobilebg.jpg);
    }
    .processing__img {
        width: 250px;
    }
}
@media only screen and (max-width: 575px) {
    h2 {
        font-size: 2.25rem;
    }
    .Homemain__bg {
        height: 65vh;
    }
    .processing__img {
        width: 200px;
    }
    .calcresult__box {
        height: auto;
        min-height: 100vh;
    }
}